Bug 1420053 - ifdown on lo alias does not work
Summary: ifdown on lo alias does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts
Version: 6.7
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: David Kaspar [Dee'Kej]
QA Contact: qe-baseos-daemons
Mirek Jahoda
URL:
Whiteboard:
Depends On: 1311811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 16:40 UTC by Jaroslav Reznik
Modified: 2020-04-15 15:14 UTC (History)
13 users (show)

Fixed In Version: initscripts-9.03.53-1.el6_8.2
Doc Type: Bug Fix
Doc Text:
In Red Hat Enterprise Linux version 6.7 and 6.8, executing the ifdown command on a local loopback device failed to remove the device. A patch has been applied, and the removal of an existing loopback device using ifdown now succeeds.
Clone Of: 1311811
Environment:
Last Closed: 2017-02-23 17:45:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2327451 None None None 2017-02-07 16:41:03 UTC
Red Hat Product Errata RHBA-2017:0313 normal SHIPPED_LIVE initscripts bug fix update 2017-02-23 22:36:47 UTC

Description Jaroslav Reznik 2017-02-07 16:40:53 UTC
This bug has been copied from bug #1311811 and has been proposed
to be backported to 6.8 z-stream (EUS).

Comment 7 errata-xmlrpc 2017-02-23 17:45:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0313.html


Note You need to log in before you can comment on or make changes to this bug.